<!DOCTYPE html>
<html>
    
<head>
    <meta charset="utf-8">
    
    <title></title>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    
    <link rel="stylesheet" href="style.css">
    
</head>
    
<body>
    <div class="container header">
        <div class="row">
            <h1 class="col-3" style="margin-left: 20px">
                <a class="home" href="" style="text-decoration: none">MyWebSite</a>
            </h1>
            
            <div class="col" style="align-self: flex-end; text-align: right">
                <span>管理者さん</span>
                <a class="mypage" href="">マイページ</a>
                <a class="logout" href="">ログアウト</a>
            </div>
            
        </div>
    </div>
    
    <div class="container body col-6" style="padding-top: 30px;padding-bottom: 30px;">
        
        <div align=center>
            
            <h3>新規掲示板作成</h3>
            
            <div style="color: red; margin-top: 15px">タイトルを入力してください</div>
            
            <form style="padding-top: 10px;">
                <div>
                    <input name="title" placeholder="タイトル" style="width: 300px">
                    <select name="category">
                        <option value="">カテゴリー</option>
                        <option value="ニュース">ニュース</option>
                        <option value="雑談">雑談</option>
                        <option value="社会">社会</option>
                        <option value="文化">文化</option>
                        <option value="学問">学問</option>
                        <option value="政治経済">政治経済</option>
                        <option value="食文化">食文化</option>
                        <option value="生活">生活</option>
                        <option value="趣味">趣味</option>
                        <option value="スポーツ">スポーツ</option>
                        <option value="旅行">旅行</option>
                        <option value="芸能">芸能</option>
                        <option value="音楽">音楽</option>
                        <option value="その他">その他</option>
                    </select>
                </div>
                <div style="margin-top: 5px;">
                    <textarea name="text" style="width: 409px; height: 150px;" placeholder="本文"></textarea>
                </div>
                <input type="submit" value="新規作成" style="margin-top: 10px;">
            </form>
        </div>
        
        
        <a href="javascript:history.back()" style="text-decoration: underline">戻る</a>
        
    </div>
    
</body>
    
</html>